Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » Add Required Bundles doesnt add the required bundles
Add Required Bundles doesnt add the required bundles [message #598707] Sun, 28 June 2009 10:50
bank kus is currently offline bank kusFriend
Messages: 13
Registered: July 2009
Junior Member
Based on what I m seeing when using OSGI with import-packages, Run -> OSGI
Framework -> Click on Add Required Bundles doesnt get the required bundle
list correctly even especially when theres jar hell involved.

This fails consistently on both 3.4 and 3.5 I can provide a detailed
failing example if reqd. But before that want to make sure this mechanism
is expected to work.

Going to View Plugins and hitting show dependencies however shows the
correct dependencies.

Regards
Banks
Previous Topic:[visualization] Unable to update
Next Topic:PDE Core refuses to be installed
Goto Forum:
  


Current Time: Thu Jun 24 19:35:01 GMT 2021

Powered by FUDForum. Page generated in 0.01863 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top